spring:
  cloud:
    nacos:
      config:
        # nacos配置中心指定空间
        namespace: e7f2f68f-bf2e-4836-8127-5ee5f1ae5bf5
        # nacos部署IP
        server-addr: 192.168.2.3:8848
        # 配置后缀
        file-extension: yaml
        shared-configs[0]:
          dataId: public_config_public.yaml
        shared-configs[1]:
            dataId: yx_config_ftp.yaml
      discovery:
        # nacos配置中心指定空间
        namespace: e7f2f68f-bf2e-4836-8127-5ee5f1ae5bf5
        # nacos部署IP
        server-addr: 192.168.2.3:8848
  application:
    # 该应用在nacos配置中的名称
    name: znb
logging:
  level:
    com.alibaba.nacos.client.config.impl: WARN

